<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Upload_Equipment_Internal</fullName>
    <availability>online</availability>
    <displayType>massActionButton</displayType>
    <encodingKey>UTF-8</encodingKey>
    <linkType>url</linkType>
    <masterLabel>Upload Equipment</masterLabel>
    <openType>replace</openType>
    <protected>false</protected>
    <requireRowSelection>false</requireRowSelection>
    <url>/flow/HEUpload?recordId={!Opportunity.Id}</url>
</WebLink>
